[Project]
FileVersion=v1.31
OffsetX=299
OffsetY=44
Width=222
Height=134
Interval=100
PauseKey=
ReloadKey=
ToggleTrayIconKey=
EditConfigKey=
ToggleVisibilityKey=
OnTopKey=
NormalWindowKey=
PinKey=
LockedKey=
DesignedKey=
ClickThruKey=
SnapKey=
ExitKey=
LoadMBMStarter=0
ShowTrayIcon=1
TrayIcon=MAINICON
ChangeCursorOverLink=0

[Source 0]
Type=TNullCollector

[Output 0]
Type=TRectangleOutput
Color=AAFFFFFF
Filled=1
Left=299
Top=44
Right=521
Bottom=158

[Source 1]
Type=TNullCollector

[Output 1]
Type=TRectangleOutput
Color=FF0080FF
Filled=0
Left=301
Top=46
Right=519
Bottom=156

[Source 2]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackTime

[Output 2]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=2
AlignVertical=0
FontName=Lucida Sans Unicode
FontSize=8
FontStyle=[]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=8
WordWrap=0
Antialiased=1
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
Left=436
Top=136
Right=476
Bottom=152

[Source 3]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getAudioInfo

[Output 3]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=0
AlignVertical=0
FontName=Lucida Sans Unicode
FontSize=8
FontStyle=[]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=8
WordWrap=0
Antialiased=1
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
Left=304
Top=136
Right=436
Bottom=152

[Source 4]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getPlayerVersion

[Output 4]
Type=TTextOutput
Text=%v
Color=FF0080FF
Align=1
AlignVertical=0
FontName=Lucida Sans Unicode
FontSize=8
FontStyle=[fsUnderline]
FontCharset=1
LineSpacing=1
NrOfDecimals=2
TabSize=8
WordWrap=0
Antialiased=1
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
Left=304
Top=48
Right=516
Bottom=64

[Source 5]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackTimePercent

[Output 5]
Type=TProgressbarOutput
Color1=FF0080FF
Color2=FFFF0000
BGColor=55003871
Min=0
Max=100
Position=0
MultiColor=0
MultiSplits=0
AllowBGColor=1
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=306
Top=124
Right=514
Bottom=132

[Source 6]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackLength

[Output 6]
Type=TTextOutput
Text=/ %v
Color=FF0080FF
Align=0
AlignVertical=0
FontName=Lucida Sans Unicode
FontSize=8
FontStyle=[]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=8
WordWrap=0
Antialiased=1
UseSeperators=1
Scroll=0
ScrollInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=0
Left=476
Top=136
Right=516
Bottom=152

[Source 7]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=AutoHide
Param0=15000

[Output 7]
Type=TTextOutput
Text=%v
Color=FFFFFFFF
Align=0
AlignVertical=0
FontName=Tahoma
FontSize=8
FontStyle=[]
FontCharset=1
LineSpacing=1
NrOfDecimals=0
TabSize=20
WordWrap=0
Antialiased=1
UseSeperators=0
Scroll=0
ScrollInterval=1000
ScrollSeperator=%sp|%sp
ScrollDirection=1
Left=334
Top=163
Right=491
Bottom=178

[Source 8]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getVolumeWaveout
Param0=1

[Output 8]
Type=TProgressbarOutput
Color1=FF00FF00
Color2=FFFF0000
BGColor=55003871
Min=0
Max=100
Position=0
MultiColor=1
MultiSplits=1
AllowBGColor=1
SplitSpacing=10
SplitByPercent=0
Reversed=1
Left=309
Top=133
Right=409
Bottom=135

[Source 9]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getVolumeWaveout
Param0=2

[Output 9]
Type=TProgressbarOutput
Color1=FF00FF00
Color2=FFFF0000
BGColor=55003871
Min=0
Max=100
Position=0
MultiColor=1
MultiSplits=1
AllowBGColor=1
SplitSpacing=10
SplitByPercent=0
Reversed=0
Left=411
Top=133
Right=511
Bottom=135

[Source 10]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getDiscName

[Output 10]
Type=TPluginOutput
DLLName=AdvancedMediaPlayerInfo.dll
Left=304
Top=72
Right=516
Bottom=87
ampi_scroller_font=0 2 0 -12 0 0 3 34 1 0 0 700 0
ampi_scroller_fontname=Verdana
ampi_scroller_color=4280849663
ampi_scroller_velocity=40
ampi_scroller_bouncewait=1000

[Source 11]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getArtistName

[Output 11]
Type=TPluginOutput
DLLName=AdvancedMediaPlayerInfo.dll
Left=304
Top=88
Right=516
Bottom=104
ampi_scroller_font=0 2 0 -12 0 0 3 34 1 0 0 700 0
ampi_scroller_fontname=Verdana
ampi_scroller_color=4280849663
ampi_scroller_velocity=40
ampi_scroller_bouncewait=1000

[Source 12]
Type=TActiveDLLCollector
DLLName=AdvancedMediaPlayerInfo.dll
DLLFunction=getTrackName

[Output 12]
Type=TPluginOutput
DLLName=AdvancedMediaPlayerInfo.dll
Left=304
Top=104
Right=516
Bottom=120

ampi_scroller_font=0 2 0 -12 0 0 3 34 1 0 0 700 0
ampi_scroller_fontname=Verdana
ampi_scroller_color=4280849663
ampi_scroller_velocity=40
ampi_scroller_bouncewait=1000
